Bug 763541 - (GLUSTER-1809) glusterd help text for -f is wrong
glusterd help text for -f is wrong
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1-beta
All Linux
low Severity low
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-04 17:12 EDT by Bernard Li
Modified: 2015-12-01 11:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernard Li 2010-10-04 17:12:53 EDT
With glusterfs-3.1.0qa40, the help text for glusterd -f is:

  -f, --volfile=VOLFILE      File to use as VOLUME_FILE [default:
                             /etc/glusterfs/glusterfs.vol or
                             /etc/glusterfs/glusterfsd.vol]

However, it appears that glusterd is only looking for /etc/glusterfs/glusterd.vol and not /etc/glusterfs/glusterfs.vol nor /etc/glusterfs/glusterfsd.vol.
Comment 1 Vijay Bellur 2010-10-05 03:43:09 EDT
PATCH: http://patches.gluster.com/patch/5277 in master (glusterfsd: '-f' option help update)

Note You need to log in before you can comment on or make changes to this bug.